# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.PreferredContactMethod2Code

Packages that use PreferredContactMethod2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of PreferredContactMethod2Code in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as PreferredContactMethod2Code
Modifier and Type
Field
Description
`protected PreferredContactMethod2Code`
Contact13.`prefrdMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return PreferredContactMethod2Code
Modifier and Type
Method
Description
`static PreferredContactMethod2Code`
PreferredContactMethod2Code.`fromValue(String v)`
`PreferredContactMethod2Code`
Contact13.`getPrefrdMtd()`
Gets the value of the prefrdMtd property.
`static PreferredContactMethod2Code`
PreferredContactMethod2Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PreferredContactMethod2Code[]`
PreferredContactMethod2Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type PreferredContactMethod2Code
Modifier and Type
Method
Description
`void`
Contact13.`setPrefrdMtd(PreferredContactMethod2Code value)`
Sets the value of the prefrdMtd property.